---
title: Content Creator
description: Privacy Guides is looking for a video producer and host for informative privacy-related content on YouTube and other platforms.
---

[:material-arrow-left-drop-circle: Job Openings](../jobs.md)

<div class="admonition info" markdown>
<p class="admonition-title">Position Closed</p>

Thank you for your interest in this position at Privacy Guides. At this time we are no longer accepting new applications, but please follow our [job openings](../jobs.md) page to learn about future opportunities.

</div>

Are you passionate about privacy and cybersecurity?

Privacy Guides is an international nonprofit dedicated to producing top-tier, unbiased educational content and journalism, and to fostering safe and informative online communities to discuss technical topics around improving personal privacy and cybersecurity.

Privacy Guides is looking for a focused and motivated individual to be responsible for our social media presence from end to end, with a particular emphasis on video content. You must be comfortable being on camera to succeed in this role.

This is a unique opportunity. Your primary goal will be to create and share privacy-based educational materials, without any motive to sell a product. If you truly value being able to create the best content that you can, and if you are passionate about privacy, then this position is for you!

Your responsibilities will include, but aren’t limited to:

- Scripting and hosting educational video content to be posted across various social media platforms.
- Video editing, production, and other backend work required to make successful content.
- Researching new topics to cover.
- Regular, daily posting to text-based social media platforms like Mastodon.
- Regular posting of highly educational video content to social media platforms.
- Compiling news sources for and hosting a weekly news recap (livestreamed) podcast on our YouTube channel.
- Regularly communicating with the Privacy Guides committee and other team members.

This is a highly individualized role, and we are extremely interested in hearing your ideas on how you’ll find success and make this role your own. You will be responsible for handling virtually every aspect of this role without regular supervision, so being highly self-motivated is a must.

As a guideline, we expect your video output to be roughly 1 video and 1 *This Week In Privacy* livestream per week, since we think most videos which meet our quality standards will be a multi-day process to research and script, in addition to a day for recording and editing. We realize some videos can be completed more quickly, while others may take multiple weeks or longer before publishing. You will be empowered to use your best judgement and prioritize your work accordingly.

Job requirements:

- Excellent organization and communication skills.
- Flexibility to set and respond to varying priorities and deadlines.
- Proactive, results-driven mindset with a strong sense of initiative.
- Comfortable being on camera, and working with video production equipment.
- Personal interest in consumer privacy, cybersecurity, and technology.
- Skeptical nature and drive to investigate difficult, often niche, technologies. You will need to evaluate the truthfulness of claims.

The following qualifications will be an asset to your application. However, we are looking for the best candidate (which isn’t always apparent on paper!), so please apply even if you don’t meet any/many of these qualifications.

- Previous YouTube or other video creation experience.
- Previous social media management experience.
- Education in English, journalism, media production, or any other related fields.
- Fluency in Spanish, French, Portuguese, or other languages.
- Familiarity with Privacy Guides' communities, culture, and mission.
- A solid understanding of the latest trends/culture on YouTube & TikTok.
- Located between UTC-08:00 and UTC-04:00 time zones.
- At least basic familiarity with GitHub, including pull requests, branches, reviews, and issues.

The ideal candidate can commit to this role on a full-time basis (40 hours / week), but we are open to discussing a schedule you suggest.

For this position, our hiring pay range falls between \$20-$25 / hour USD. The base pay may vary depending on job related qualifications such as knowledge, skills, and experience. Our compensation structure is rooted in a performance and merit based approach that acknowledges performance of both the individual and the project as a whole.

---

<div class="admonition info" markdown>
<p class="admonition-title">Position Closed</p>

Thank you for your interest in this position at Privacy Guides. At this time we are no longer accepting new applications, but please follow our [job openings](../jobs.md) page to learn about future opportunities.

</div>

Privacy Guides is fiscally hosted by [MAGIC Grants](https://magicgrants.org), a 501(c)(3) public charity. MAGIC Grants is an equal opportunity employer. MAGIC Grants does not discriminate against any applicant or employee because of age, color, sex, disability, national origin, race, religion, sexual orientation, sexual identity, veteran status, or other protected characteristic.

We respect your privacy. After this position is filled, your application will be deleted. Your application will not be shared with third parties.
