---
title: Journalist
description: Privacy Guides is looking for a determined and focused journalist to research and write stories from the privacy and cybersecurity space on a regular basis.
---

[:material-arrow-left-drop-circle: Job Openings](../jobs.md)

<div class="admonition info" markdown>
<p class="admonition-title">Position Closed</p>

Thank you for your interest in this position at Privacy Guides. At this time we are no longer accepting new applications, but please follow our [job openings](../jobs.md) page to learn about future opportunities.

</div>

Are you passionate about privacy and cybersecurity?

Privacy Guides is an international nonprofit dedicated to producing top-tier, unbiased educational content and journalism, and to fostering safe and informative online communities to discuss technical topics around improving personal privacy and cybersecurity.

We are looking for a determined and focused journalist to join our team. As a reporter for our organization, you will conduct research, interview sources, and write engaging stories in the field of consumer privacy and cybersecurity.

Our ideal candidate is committed to combating misinformation and clearly communicating stories on a timely basis, and dedicated to producing top-tier, unbiased journalism.

Privacy Guides is a small, largely volunteer-driven nonprofit media organization, and we do not currently have a dedicated writing and editing team. As such, you will be expected to take charge of the entire writing process from beginning to publication. You will have the freedom to choose which topics to cover and set a schedule to release articles on our main website.

==Our primary mission is to publish the highest quality content surrounding consumer privacy and cybersecurity on the internet==, not the highest quantity of stories. You will be empowered to dive deep into the topics you are writing about, and expected to meet our high quality and editorial standards.

Your responsibilities will include, but aren’t limited to:

- Creating high-quality articles for our [knowledge base](../../basics/why-privacy-matters.md).
- Performing product reviews for our [reviews](https://www.privacyguides.org/articles/category/reviews) section and [tool recommendations](../../tools.md).
- Researching new topics to cover.
- Interviewing and fact-checking all relevant sources.
- Regular posting of high-quality, unbiased journalistic content across our platforms.

As a guideline, we expect roughly 3-5 articles a week that meet our quality standards, since we believe a well-researched article will take at least 8 hours to research and write on average. We realize some articles can be completed quickly, while others may take weeks or longer before publishing. You will be empowered to use your best judgement and prioritize your work accordingly.

We are much more interested in articles that deeply cover a subject area than articles that cover the news of the day.

Job requirements:

- Excellent organization and communication skills.
- Expertise in English and writing.
- Flexibility to set and respond to varying priorities and deadlines.
- Proactive, results-driven mindset with a strong sense of initiative.
- Personal interest in consumer privacy, cybersecurity, and technology.
- Regular communication with the Privacy Guides committee and other team members.
- Skeptical nature and drive to investigate difficult, often niche, technologies. You will need to evaluate the truthfulness of claims.

The following qualifications will be an asset to your application. However, we are looking for the best candidate (which isn’t always apparent on paper!), so please apply even if you don’t meet any/many of these qualifications.

- Previous writing or journalism experience.
- Previous product review experience.
- Education in English, journalism, media production, or any other related fields.
- Familiarity with Privacy Guides' communities, culture, and mission.
- Located between UTC-08:00 and UTC-04:00 time zones.
- At least basic familiarity with GitHub, including pull requests, branches, reviews, and issues.

The ideal candidate can commit to this role on a full-time basis (40 hours / week), but we are open to discussing a schedule you suggest.

For this position, our hiring pay range falls between \$20-$25 / hour USD. The base pay may vary depending on job related qualifications such as knowledge, skills, and experience. Our compensation structure is rooted in a performance and merit based approach that acknowledges performance of both the individual and the project as a whole.

---

<div class="admonition info" markdown>
<p class="admonition-title">Position Closed</p>

Thank you for your interest in this position at Privacy Guides. At this time we are no longer accepting new applications, but please follow our [job openings](../jobs.md) page to learn about future opportunities.

</div>

Privacy Guides is fiscally hosted by [MAGIC Grants](https://magicgrants.org), a 501(c)(3) public charity. MAGIC Grants is an equal opportunity employer. MAGIC Grants does not discriminate against any applicant or employee because of age, color, sex, disability, national origin, race, religion, sexual orientation, sexual identity, veteran status, or other protected characteristic.

We respect your privacy. After this position is filled, your application will be deleted. Your application will not be shared with third parties.
